package com.kingdee.eas.custom.ats;

import java.io.Serializable;

public class AtsLeaveBillDetailSameInfo extends AbstractAtsLeaveBillDetailSameInfo implements Serializable 
{
    public AtsLeaveBillDetailSameInfo()
    {
        super();
    }
    protected AtsLeaveBillDetailSameInfo(String pkField)
    {
        super(pkField);
    }
}